<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Mar 28 10:40:23 EDT 2016 -->
<TITLE>
net.sf.jftp.gui.tasks (JFtp)
</TITLE>

<META NAME="date" CONTENT="2016-03-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../net/sf/jftp/gui/tasks/package-summary.html" target="classFrame">net.sf.jftp.gui.tasks</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AddBookmarks.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">AddBookmarks</A>
<BR>
<A HREF="AdvancedOptions.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">AdvancedOptions</A>
<BR>
<A HREF="AutoRemover.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">AutoRemover</A>
<BR>
<A HREF="BookmarkItem.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">BookmarkItem</A>
<BR>
<A HREF="BookmarkManager.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">BookmarkManager</A>
<BR>
<A HREF="Creator.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">Creator</A>
<BR>
<A HREF="Displayer.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">Displayer</A>
<BR>
<A HREF="ExternalDisplayer.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">ExternalDisplayer</A>
<BR>
<A HREF="HostInfo.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">HostInfo</A>
<BR>
<A HREF="HostList.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">HostList</A>
<BR>
<A HREF="HttpBrowser.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">HttpBrowser</A>
<BR>
<A HREF="HttpDownloader.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">HttpDownloader</A>
<BR>
<A HREF="ImageViewer.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">ImageViewer</A>
<BR>
<A HREF="LastConnections.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">LastConnections</A>
<BR>
<A HREF="NameChooser.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">NameChooser</A>
<BR>
<A HREF="NativeHttpBrowser.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">NativeHttpBrowser</A>
<BR>
<A HREF="PathChanger.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">PathChanger</A>
<BR>
<A HREF="ProxyChooser.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">ProxyChooser</A>
<BR>
<A HREF="RemoteCommand.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">RemoteCommand</A>
<BR>
<A HREF="Remover.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">Remover</A>
<BR>
<A HREF="RemoverQuery.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">RemoverQuery</A>
<BR>
<A HREF="Renamer.html" title="class in net.sf.jftp.gui.tasks" target="classFrame">Renamer</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
